/*table切换开始*/
.main{ background-color: #f3f3f3;padding-top: 20px;padding-bottom: 30px;}
.hottable{width: 1180px;margin: 0 auto;background: #fff;padding:15px 0px 0px 20px;}
.hottable .hdsp{ width: 130px; float: left;background-color: #f6f6f6;margin-right: 18px;}
.hottable .hdsp li{ line-height: 39px; border-bottom: 1px #e0e0e0 solid; font-size: 16px; text-align: center;cursor: pointer;width: 130px;}
.hottable .hdsp li:hover,.hottable .hdsp li.on{color: #fff; background:#5298ff;}
.hottable .hdsp li:hover::before,.hottable .hdsp li.on::before{background:url(../images/indico.png) no-repeat 0px 0px;content: ""; width: 9px; height: 17px; display: inline-block; float: right;margin-right: -9px;margin-top:11px}
.hottable .hdsp li:last-child{ border-bottom: none;}
.hottable .game-bd-video{ float: left; width: 1023px;}
.hottable .game-bd-video li{ width: 104px;float: left;margin-right: 22px; font-size: 15px;overflow: hidden; white-space: nowrap;text-overflow: ellipsis;border-right: 1px #eee solid;margin-bottom: 25px;}
.hottable .game-bd-video li a{ color: #555;}
.hottable .game-bd-video li a:hover{color: #f39800;}

/*第一屏开始*/
.indbox1{width: 1200px;margin: 0 auto;margin-top: 20px;}
.namecleft{ width: 651px; height: 310px; background: #ddd; float: left; margin-right: 20px;position: relative;}
.namecleft .j-scroll{ height: 310px;}
.namecleft .j-scroll img{ width: 651px; height: 310px;overflow: hidden;}
.namecleft .focus-slide .bd li a{display: block;position: relative;overflow: hidden;}
.namecleft .news-pop-title{position: absolute;left: 0;right: 0;bottom: 0;padding: 0 120px 0px 15px;background: rgba(0,0,0,.5);color: #fff;line-height: 50px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size: 18px;text-align:left}
.namecleft .slide-dot {position: absolute;right: 12px;bottom:22px;text-align: right;}
.namecleft .slide-dot li{display: inline-block;width: 8px;height: 5px;cursor: pointer;background: #fff;overflow: hidden;line-height: 1111px;margin: 0 5px 0px 0px;border-radius: 6px;}
.namecleft .slide-dot li.on{background: #f39800;width: 18px;}
.namecleft .j-scroll:hover .slide-arr{position: absolute;width: 30px;height:60px;cursor: pointer;background-repeat: no-repeat;background-position: center;top: 50%;margin-top: -30px;}
.namecleft .j-scroll:hover .slide-arr.prev{left:0px;background: url(../images/indico.png) no-repeat 0px -20px;}
.namecleft .j-scroll:hover .slide-arr.next{right:0px;background: url(../images/indico.png) no-repeat -35px -20px;}
.namecright{ width: 489px; float: left;background: #fff; height: 310px;padding: 0px 20px;}
.namecright dt{ height: 120px; border-bottom: 1px #ddd dashed; margin-bottom: 6px;}
.namecright dt h2{text-align: center; font-size: 24px; line-height: 60px;overflow: hidden; white-space: nowrap;text-overflow: ellipsis;margin-top: 6px;}
.namecright dt p{ color: #666; line-height: 24px; font-size: 14px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.namecright dt a{ color: #f39800;}
.namecright dt a:hover,.namecright dd a:hover{color: #ff9900;}
.namecright dt p a{ color: #5298ff;}
.namecright dd{height: 35px;}
.namecright dd a{ color: #333;line-height: 35px; font-size: 16px; display: inline-block;overflow: hidden; white-space: nowrap;text-overflow: ellipsis; max-width: 80%;}
.namecright dd em{ display: inline-block; width: 42px; text-align: center; float: right; font-size: 14px; color: #888; line-height: 35px;}
.namecright dd::before{ content: ""; width: 4px; height: 4px; display: inline-block; float: left; border-radius: 4px; background: #aaa; margin: 17px 8px 0px 0px;}

/*第二屏开始*/
.indbox2{width: 1180px;margin: 0 auto; background-color: #fff;padding: 22px 0px 20px 20px;margin-top: 20px; }
.title{ height: 36px; border-bottom: 2px #eaeaea solid;font-size: 18px; color: #333; margin-bottom: 20px;margin-right: 20px; font-weight: bold;}
.title::before{content: ""; display: inline-block;background-color: #f39800;width: 6px;height: 20px;margin:3px 11px 0px 0px;float: left;}
.title a{ float: right; display: inline-block; font-size: 12px;margin-top: 8px; color: #999; height: 14px; line-height: 14px; font-weight: normal;}
.title a i{ color: #f39800; font-size: 15px;}
.title a:hover{ color: #f39800;}
.device .left{ float:left;}
.device .right{ float:right;}
.device{ width:100%; height:auto; overflow:hidden;}
.device .scroll{ width:100%; height:150px; overflow:hidden; position:relative;}
.device .scroll ul{ position:absolute; left:0; top:0; height:150px; overflow:hidden;}
.device h2{ height:18px; line-height:18px; text-align:left; font-family:'MS Mincho'; font-size:12px; padding:5px 5px 10px 5px;}
.device h2 a{ display:block; float:left; padding-right:10px;color:#686363;}
#four_flash{width:100%;height:150px;position: relative;}
#four_flash .flashBg{width:1088px;height:150px; margin:0 auto;position:relative;overflow:hidden;}
#four_flash .flashBg ul.mobile{width:2000%;height:150px; position:absolute;top:15; left:0;}
#four_flash .flashBg ul.mobile li{ width: 262px; height:140px; margin-right:10px; margin-bottom:10px; overflow:hidden; position:relative; float:left;}
#four_flash .flashBg ul.mobile li img{width: 262px;overflow: hidden; height: 140px;position:absolute; left:0; top:0; z-index:10;}
#four_flash .flashBg ul.mobile li p{z-index: 999; width:100%; display: inline-block;white-space: nowrap;text-overflow: ellipsis; font-size: 15px; text-align: center;position: absolute;bottom: 0;left: 0;height: 32px;line-height: 32px;overflow: hidden;color: white;background: linear-gradient(to top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.7) 40%, rgba(0, 0, 0, 0) 100%);}
#four_flash .but_left{width:30px;height:60px;position:absolute; top:40px; left:0px;background: #e6e6e6;cursor: pointer;}
#four_flash .but_right{width:30px;height:60px; position:absolute; top:40px; right:10px;background: #e6e6e6;cursor: pointer;}
#four_flash .but_left i,#four_flash .but_right i{ display: inline-block; width: 8px; height: 15px; background:url(../images/tjicozy.png) no-repeat 0px 0px;margin: 22px 0px 0px 10px;}
#four_flash .but_right i{background-position: -20px 0px;}
#four_flash .but_left:hover,#four_flash .but_right:hover{ background: #f39800;}
#four_flash .but_left:hover i{background-position: 0px -23px;}
#four_flash .but_right:hover i{background-position: -20px -23px;}

/*第三屏开始*/
.indbox3{ width: 1200px;margin: 0px auto;}
.indbox3 dl{ width: 386px; float: left; margin-right: 20px; height: 340px; background: #fff;margin-top: 20px;}
.indbox3 dl:nth-child(3),.indbox3 dl:nth-child(6){ margin-right: 0px;}
.indbox3 dt.title{ margin: 20px 20px 10px 20px;}
.indbox3 dd{padding: 0px 20px; height: 32px; font-size: 14px;}
.indbox3 dd a{ display: inline-block; float: left;overflow: hidden; white-space: nowrap;text-overflow: ellipsis; line-height: 32px; max-width: 260px;}
.indbox3 dd span{ display: inline-block; float: right; color: #999;line-height: 32px; font-size: 12px;}

/*第四屏开始*/
.indbox4{width: 1160px;margin: 20px auto 0px auto; background: #fff; padding: 20px; position: relative;}
.indbox4 .title,.indbox5 .title{ margin-bottom: 8px;}
.jptjcont .tjtit{ position: absolute;top: 16px;left:220px;}
.jptjcont .tjtit li{ height: 33px;line-height: 33px;padding: 0px 0px 0px 10px;text-align: center; display: inline-block;cursor: pointer;font-size: 16px; color: #666;}
.jptjcont .tjtit li i{ content: ""; width: 12px; height: 16px; display: inline-block; float: right; background: url(../images/indico.png) no-repeat -78px -101px;margin: 10px 0px 0px 15px;}
.jptjcont .tjtit li:last-child i{ background: none;}
.jptjcont .tjtit li:hover,.jptjcont .tjtit li.on{color: #5298ff;}
.jptjcont .qh-slide ul{ height: 120px; overflow: hidden;}
.jptjcont .qh-slide li{ float: left;margin: 10px 14px 0px 0px;height: 30px; }
.jptjcont .qh-slide a{height: 28px; line-height: 28px; border: 1px #ddd solid;width: 70px;display: inline-block;font-size: 14px;padding: 0px 5px; color: #666;text-align: center; overflow: hidden; white-space: nowrap;text-overflow: ellipsis;}
.jptjcont .qh-slide a:hover{ background: #f39800; border-color:#f39800; color: #fff; text-decoration: none;}

/*合集开始*/
.indbox5{width: 1160px;margin: 20px auto 0px auto; background: #fff; padding: 20px;}
.indbox5 ul{ height: 100px; overflow: hidden;}
.indbox5 li{  width: 12.5%; float: left; font-size: 13px;}
.indbox5 li a{ display: inline-block; max-width: 90%;line-height: 32px;overflow: hidden; white-space: nowrap;text-overflow: ellipsis;}
.indbox5 li a:hover{ text-decoration: none;}
.indbox5 li a:hover i{ background: #fff; color: #ffae00; border-color: #ffae00;}
.indbox5 li i{ font-size: 11px; color: #999; display: inline-block; float: left; margin:9px 5px 0px 0px; border: 1px #ddd solid; width: 12px; height: 12px; text-align: center; line-height: 12px;}
.indbox5 li:nth-child(1) i,.indbox5 li:nth-child(2) i,.indbox5 li:nth-child(3) i{ color: #fff; background: #ffae00; border-color: #ffae00;}

/*友情链接开始*/
.indbox7{width: 1160px;margin: 0 auto;margin-top: 20px;padding: 20px;background: #fff; position: relative;}
.yqljcont li{float: left; margin-right: 37px; line-height: 30px; font-size: 15px;}
.yqljcont .scroll-img {width: 1135px;height:65px;overflow: hidden;}
.yqljcont .scroll-img ul {width: 700px;height: 600px;margin: 0;}
#demo5.scroll-img ul {width: 1500px;}
.yqljcont #demo5-btn {width: 56px;position: absolute;top:26px; right: 33px; height: 22px;}
.yqljcont #demo5-btn a{ width: 22px; height: 22px; border: none; background: #b4b4b4; display: inline-block;}
.yqljcont #demo5-btn a i{ width: 5px; height: 10px; display: inline-block; float: left; background: url(../images/indico.png) no-repeat -188px 0px;margin:6px 0px 0px 9px}
.yqljcont #demo5-btn a i.iconright{background: url(../images/indico.png) no-repeat -188px -20px;}
.yqljcont #demo5-btn a:hover{ background: #ffae00;}
